Jump to content
HWBOT Community Forums
Christian Ney

HWBOT GPUPI 1B Benchmark Validation Regulations

Recommended Posts

Version 3.3 or beyond will not be allowed due to changed algorythms and other improvements!

Share this post


Link to post
Share on other sites
8 hours ago, Splave said:

2.3.4 banned now??

Yes.

Due to SR2 bug I believe.

Share this post


Link to post
Share on other sites
The what? What's going on with this thing now? No 3.3 or beyond...for what? GPU or CPU? So why is 3.3 listed under videocard and processor benchmarks then? Just no points for it...or what. This page says to use V2.3. But we can't use V2.3.4??? Use V2.3.what then? W T F IS THE DEAL?! Please explain. Thanks!

Share this post


Link to post
Share on other sites
13 hours ago, mr.wulten said:

The what? What's going on with this thing now? No 3.3 or beyond...for what? GPU or CPU? So why is 3.3 listed under videocard and processor benchmarks then? Just no points for it...or what. This page says to use V2.3. But we can't use V2.3.4??? Use V2.3.what then? W T F IS THE DEAL?! Please explain. Thanks!

Use version 3.2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×